AnsweredAssumed Answered

8.2 Upgrade

Question asked by Sheldon Pollard on Nov 15, 2016
Latest reply on Nov 16, 2016 by Erica Chalfin

Hello,

We currently run RSA Authentication Manager 8.1 SP 1 P 13 and while trying to upgrade to am-update-8.2.0.2.0 it keeps asking for 8.2. 

How do I get this?

Attachments

Outcomes